/* Designer Dirt CSS */

/* Responsive Queries */
@media screen and (max-width: 980px) {
#header {text-align:center;height:220px!important;}
#menu {float:none!important;;margin:0 auto!important;text-align:center!important;}
#normalmenu {display:none!important;}
#mobilemenu {display:block!important;}
#tleft {width:95%!important;max-width:100%!important;padding-bottom:20px;}
#tright {float:none!important;margin:0 auto!important;width:100%!important;padding-left:10px;}
#menu > a {padding:20px;line-height:150%;font-size:18px!important;}
#dblleft {margin:0 auto!important;width:95%!important;max-width:100%!important;padding-bottom:20px;}
#dblright {padding-left:10px;margin:0 auto!important;}
#dblspan {text-align:center;}
#tmiddle {padding-left:10px;margin:0 auto!important;float:none!important;}
.calltoday  p{width:100%;text-align:center;}

#dleft {
	float: none!important;
        width:100%!important;
}
	
#dright {
	float: none!important;
        width:100%!important;}
#dright p a {text-align:left!important;font-size:14px!important;
        width:100%!important;}
}
@media screen and (max-width: 640px) {
#tgal {width:95%!important;height:auto!important;background:white!important;}
#tgal img {width:60%!important;height:auto!important;margin:0 auto;}
}

#mobilemenu {display:none;width:100%;}
#normalmenu {display:block;width:100%;}
.item {width:30%;float:left;padding:10px 2px 10px 2px;}
.calltoday {position:absolute;right:1px;bottom:1px;line-height:1%;text-align:right;font-size:20px;width:100%;}

body,html{margin:0;padding:0;height:100%;
/* background-image:url(../images/background.jpg) ; */
background-size:100%;
font-family: 'Oxygen', sans-serif;
font-size:13px;}

img#bg {
  position:fixed;
  top:0;
  z-index:-1;
  left:0;
  width:100%;
  height:100%;
} 

h1 {font-family: 'Lusitana', serif;
font-weight:400;
color:#999999;}

a:link { 
	color: #333333;
	text-decoration: none;
	}
a:visited { 
	color: #333333;
	}
a:hover { 
	color: #CCCCCC;
	text-decoration: underline;
	}
a:active { 
	color: #333333;
		}

#container {
	width:100%;max-width: 1080px;
	background:#FFF;
	margin-top:0px;
	margin: 0 auto;
	-moz-box-shadow: 0 0 5px 5px rgba(0,0,0,0.4);
-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.4);
box-shadow: 0 0 5px 5px rgba(0,0,0,0.4);
	}
	
#container2 {
	width:100%;max-width: 1060px;
	margin-top:0px;
	background:#FFF;
	margin: 0 auto;}
	
#header {position:relative;
	width:100%;max-width:1080px;
	padding-top:20px;
	height:100px;}
#header img {width:100%;max-width:380px;height:auto;}
#menu {
	float:right;
	width:100%;max-width:590px;
	height:100px;
	font-size:14px;text-align:right;
	}
	
#menu a {font-size:100%;font-weight:bold;}
	
#slider {
	margin-top:10px;
	height:auto;
	width:100%;max-width:1060px;
	background:white;}

#content {
	border-top:thin;
	border-top-style:solid;
	border-color:#666666;
	padding-top:15px;
	padding-bottom:70px;
	margin-top:20px;
	width:100%;max-width: 1060px;}

#houser {
	float:left;
	background:#C30;
	width:100%;max-width: 770px;
	}
	
#cdblleft {
	padding-left:10px;
	float: left;
	width:100%;max-width: 350px;}

#dblleft {
	padding-left:10px;
	float: left;
	width:100%;max-width: 400px;}

#dblright {
	float:left;
	width:100%;max-width: 370px;}
	
#dblspan {
	float:left;
	margin-top:20px;
	width:100%;max-width: 770px;
	}

/* holy shit ? */

#tleft {
	padding-left:10px;
	float: left;
	background:#FFF;
	width:70%;max-width: 510px;}

#tmiddle {
	float:left;
	background:#FFF;
	width:100%;max-width: 270px;}

#tright {
	float: right;
	background:#FFF;
	width:30%;max-width: 270px;}

#tbox {
	background:#E9EFE9;
	padding:3px;
	margin:3px;
	margin-bottom:11px;
	width:250px;
	height:100px;
	float:left;
}

#tgal {
	background:#E9EFE9;
	padding:3px;
	margin:3px;
	margin-bottom:11px;
	width:240px;
	height:150px;
	float:left;
}
#tgal img {width:240px;height:150px;}
#tbig {
	background:#E9EFE9;
	margin:3px;
	padding:3px;
	width:255px;
	height:340px;
	float:left;
}


#dleft {
	float: left;
		background:#FFF;
width:60%;height:100px;}
	
#dright {
	font-size:24px;
	font-weight:bold;
	line-height:0px;
	float: right;
	background:#FFF;
	width: 40%;height:100px;}

#footer {
	border-top:thin;
	border-top-style:solid;
	border-color:#666666;
	padding-top:20px;
	margin-top:20px;
	font-size:14px;
 	width:100%;max-width: 1060px;
	margin-top:20px;
	color:#999999;
	}



/* lightbox */
#lightboxOverlay {width:100%!important;}
#clear {	
	clear: both;}
	
	/* contact form */
	 input, textarea {   
        padding: 9px;  
        border: solid 1px #E5E5E5;  
        outline: 0;  
        font: normal 13px/100% 'Oxygen', sans-serif;  
        width: 200px;  
        box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
        -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
        -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
		background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
        }  
      
    textarea {   
        width: 270px;  
        max-width: 270px;  
        height: 100px;  
        line-height: 150%;  
        }  
    
  
    input:hover, textarea:hover,  
    input:focus, textarea:focus {   
        border-color: #C9C9C9;   
        }  
      
    .form label {   
        margin-left: 10px;   
        color: #999999;   
        }  
      
    .submit input {  
        width: auto;  
        padding: 2px 5px;  
        background: #617798;  
        border: 0;  
        font-size: 14px;  
        color: #FFFFFF;  
        } 